@media screen and (min-width:576px) {
	.container {
		max-width: 100%;
	}

	.footer-navigation-list .accordion-arrow {
		opacity: 0;
	}

	.footer-navigation-list .submenu {
		display: block !important;
	}

	.tradicional-list-content:last-child {
		margin-bottom: 0;
	}
}

@media (min-width: 768px) {
	.container {
		max-width: 100%;
	}
}

@media screen and (min-width:992px) {
	.container {
		max-width: 100%;
	}		

	.contact-info p {
		font-size: 16px;
	}

}

@media screen and (min-width:1200px) {
	.container {
		max-width: 100%;
	}

	.footer-contact-sec h2 {
		margin-bottom: 15px;
	}
}

@media screen and (min-width:1441px) {
	.container {
		max-width: 1440px;
	}

}

@media screen and (max-width:1199px) {

	.navbar-nav .nav-item .nav-link {
		padding: 0 12px;
		margin: 0 10px;
	}

	.cstm-what-we-do .section-heading h2 {
		font-size: 52px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 30px;
	}

	.cstm-what-we-do .wht-we-do-data p {
		font-size: 20px;
	}
}


@media screen and (max-width:991px) {

	/* footer css start */
	.footer {
		padding-top: 55px;
	}

	.footer-left-content {
		width: 100%;
		padding-right: 0;
		border-right: 0;
	}

	.footer-navigation-menus {
		width: 100%;
		padding-top: 30px;
		padding-left: 0;
	}

	.footer-navigation-list ul li a,
	.nav-social-link li a {
		font-size: 13px;
		line-height: 21px;
	}

	.footer-copyright {
		padding-top: 20px;
		margin-top: 20px;
		border-top: 1px solid rgb(121 121 121 / 36%);
	}

	.footer-copyright p {
		text-align: center;
	}

	.footer-navigation-title {
		font-size: 16px;
		line-height: 26px;
	}

	/* footer css end */
	/* .banner {
	padding: 130px 0 0;
} */
	.navbar-nav .nav-item .nav-link {
		padding: 0 10px;
	}

	.navbar.custom-navbar {
		padding: 15px 20px;
	}

	.banner-content-outer {
		min-height: 550px;
	}

	/* .banner-title {
	font-size: 44px;
	line-height: 60px;
} */
	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 40px;
		line-height: 50px;
	}

	.banner-desc {
		font-size: 16px;
		line-height: 27px;
		max-width: 70%;
		margin: 0 auto 30px;
	}

	/* .banner-desc {
	font-size: 18px;
	line-height: 32px;
	max-width: 70%;
	margin: 0 auto 30px;
} */
	/* .what-we-do {
	padding-top: 100px;
	padding-bottom: 90px;
} */
	.what-we-do-outer {
		max-width: 90%;
		margin: 0 auto;
	}

	/* .what-we-do-content li {
	font-size: 18px;
	line-height: 28px;
	margin: 15px 0;
} */
	.what-we-do-content li {
		font-size: 16px;
		line-height: 28px;
		margin: 15px 0;
	}

	/* .section-head p {
	margin-top: 30px;
	font-size: 15px;
	line-height: 29px;
} */
	.section-head p {
		margin-top: 14px;
		font-size: 14px;
		line-height: 24px;
	}

	.how-work-content p,
	.carrier-mockup-page .how-work-content p {
		font-size: 14px;
		line-height: 24px;
	}

	/* .section-head h2 {
	font-size: 37px;
	line-height: 53px;
} */
	.section-head h2 {
		font-size: 30px;
		line-height: 38px;
	}

	/* .how-work-item {
	padding: 80px 0;
} */
	.how-work-item {
		padding: 40px 0;
	}

	/* .how-work-content h2 {
	font-size: 25px;
	line-height: 38px;
	margin-bottom: 20px;
} */

	.how-work-content h2 {
		font-size: 22px;
		line-height: 24px;
		margin-bottom: 8px;
		font-family: "mon-semi";
	}

	/* .how-work-content p {
	font-size: 17px;
	line-height: 27px;
} */
	/* .how-work-content p.text-subtitle {
	font-size: 19px;
	line-height: 25px;
	margin: 0 0 10px;
} */
	.how-work-content p.text-subtitle {
		font-size: 16px;
		line-height: 25px;
		margin: 0 0 5px;
	}

	.how-work-content p.text-subtitle {
		font-size: 16px;
		line-height: 25px;
		margin: 0 0 5px;
	}

	.contact-form-wrap form#register_form {
		padding: 40px 40px;
		max-width: 85%;
	}

	section.contact-form-wrap.section {
		padding: 50px 0;
	}

	.cstm-contact-login-form {
		max-width: 80%;
	}

	.what-we-do-content-block h4 {
		font-size: 18px;
	}

	.carrier-mockup-page .how-works {
		margin-bottom: 40px;
	}

	.dashboard-top .card-inner .card-box span.price {
		font-size: 34px;
	}

	.tradicional-inner {
		max-width: 90%;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 24px;

	}

	.cstm-what-we-do .section-heading h2 {
		font-size: 48px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 26px;
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 40px;
	}
}


@media screen and (max-width:767px) {

	/* .banner {
	padding: 100px 0 0;
} */
	.navbar-brand img {
		max-width: 70px;
	}

	.body-fixed {
		overflow: hidden;
	}

	.navbar-menu {
		position: fixed;
		background-color: #fff;
		left: 0;
		top: 0;
		height: 100%;
		width: 390px;
		padding: 20px 25px;
		bottom: 0;
		transform: translateX(-100%);
		z-index: 9999;
		transition: all 500ms ease;
		border-right: 1px solid #eee;
	}

	.navbar-collapse.navbar-menu.collapse.show {
		transform: translateX(0);
	}

	.navbar-right-mobile {
		display: flex;
		flex-direction: row;
		position: absolute;
		right: 40px;
		top: 12px;
		align-items: center;
	}

	.navbar-nav.navbar-right {
		display: none;
	}

	.navbar-left .nav-item .nav-link {
		font-size: 20px;
		border-bottom: 1px solid #eee;
		padding: 15px 0;
	}

	header .collapse:not(.show) {
		display: block;
	}

	ul.what-we-do-content {
		padding-left: 10px;
		margin-top: 20px;
	}

	.how-work-img {
		margin: 20px 0;
	}

	/* .how-work-content h2 {
	font-size: 20px;
	line-height: 34px;
	margin-bottom: 10px;
} */
	.how-work-content h2 {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 6px;
		max-width: 80%;
		margin: 6px auto 6px;
	}

	/* .how-work-content p {
	font-size: 16px;
	line-height: 27px;
} */
	.how-work-content p {
		font-size: 14px;
		line-height: 21px;
		max-width: 70%;
		margin: 0 auto;
	}

	br {
		display: none;
	}

	.how-work-content {
		text-align: center;
	}

	/* .how-work-item {
	padding: 50px 0;
} */
	.how-work-item {
		padding: 20px 0;
	}

	/* footer css start */
	.footer-bottom-section {
		max-width: 90%;
		margin: 0 auto;
	}

	.footer {
		padding-top: 45px;
	}

	.left-footer-content,
	.right-footer-content {
		max-width: 100%;
		width: 100%;
		padding-left: 0;
		border: 0;
		margin: 0 0 20px;
		border-bottom: 1px solid #2f2e2e;
		padding-bottom: 20px;
	}

	.footer-navigation-title {
		margin-bottom: 0;
	}

	.footer .submenu {
		margin-top: 20px;
	}

	.contact-form-wrap form#register_form {
		max-width: 95%;
	}

	.contact-form-wrap .form-group {
		margin-bottom: 20px;
	}

	.navbar-toggler {
		top: 25px;
	}

	.navbar-brand img {
		max-width: 50px;
	}

	body {
		padding-top: 80px;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 35px;
		line-height: 46px;
	}

	.what-we-do,
	.carrier-mockup-page .what-we-do {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.section-head h2 {
		font-size: 25px;
		line-height: 25px;
	}

	.section-head p {
		margin-top: 12px;
	}

	.what-we-do-content li {
		font-size: 15px;
	}

	.how-work-content p.text-subtitle {
		font-size: 15px;
		line-height: 25px;
		margin: 0 auto;
	}

	.footer-logo-section img {
		max-width: 70px;
	}

	section.section.contact-info {
		padding-top: 40px;
		margin-bottom: 20px;
	}

	.contact-info .contact-block h5 {
		font-size: 14px;
		margin-bottom: 3px;
	}

	.cstm-contact-inner-form {
		max-width: 100%;
	}

	.cstm-what-we-do .section-heading h2 {
		font-size: 32px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 18px;
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 26px;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 18px;
		padding: 0 5px;
	}

	.tradicional-inner {
		max-width: 94%;
	}

	.carrier-works-page .how-works-inner.second-sec {
		padding: 50px 0px;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -119px;
	}

	.cstm-contact-login-form {
		max-width: 100%;
	}
}

@media screen and (max-width:360px) {
	.navbar-menu .navbar-brand.mobile-logo {
		margin-bottom: 24px !important;
	}

	.navbar-left .nav-item .nav-link {
		font-size: 16px;
		padding: 10px 16px;
	}

	.cstm-home-banner .banner-title {
		font-size: 26px;
		margin-bottom: 10px;
	}

	.cstm-home-banner {
		min-height: 320px;
		margin-bottom: 20px;
	}

	.cstm-home-banner p.banner-para {
		margin-bottom: 10px;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2,
	section.revolution-sec .revolution-content h2 {
		font-size: 24px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 15px;
	}

	.cstm-what-we-do .wht-we-do-data {
		padding: 0 4px;
	}

	.cstm-what-we-do .wht-we-do-data h4 {
		font-size: 16px;
	}

	.cstm-what-we-do .wht-we-do-data p,
	.cstm-how-works .how-works-data p {
		font-size: 14px;
	}

	.wht-we-do-box {
		margin-bottom: 24px;
	}

	.cstm-how-works .works-phone-icon img {
		max-width: 54px;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -104px;
		padding: 90px 0 20px;
	}

	.banner-content-outer {
		min-height: 350px;
	}

	.banner-desc {
		font-size: 14px;
		line-height: 22px;
	}

	.tradicional-top-content h2 {
		font-size: 22px;
	}

	.tradicional-top-content .tradicional-logo {
		max-width: 40px;

	}

	.tradicional-list-check {
		width: 30px;
	}

	.tradicional-list-content span {
		width: 26px;
		height: 26px;
	}

	.tradicional-list-content span i {
		font-size: 8px;
	}

	.tradicional-list-content .tradicional-list-desc {
		width: calc(100% - 26px);
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		padding: 0px 4px;
		font-size: 14px;
	}

	.lositic-sec.cstm-what-we-do .wht-we-do-data p {
		font-size: 14px;
	}

	section.revolution-sec {
		min-height: 320px;
	}

	.btn_group .btn {
		margin: 0 4px 6px;
		min-width: 110px;
		padding: 8px 14px;
		font-size: 14px;
	}

	.footer-contact-sec h2 {
		margin-bottom: 16px;
		font-size: 18px;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 16px;
	}

	.footer-middle-sec {
		padding: 12px 0 24px;
	}

	.footer-list {
		padding-bottom: 16px;
		margin-bottom: 16px;
	}

	.footer-copyright {
		padding-top: 16px;
		margin-top: 16px;
	}

	.footer-list ul li {
		margin-bottom: 8px;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 25px;
		line-height: 1.2;
		margin: 0 0 10px;
	}

	.cstm-payments .payment-left {
		border-radius: 10px;
		padding: 20px;
	}

	.payment-icon img {
		max-width: 70px;
	}

	.cstm-payments .payment-content h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}

	.cstm-payments .payment-content p {
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 8px;
	}

	section.cstm-how-works.carrier-works-page .how-works-data p {
		margin: 0;
	}

	section.cstm-how-works.carrier-works-page .how-works-inner.second-sec {
		padding: 110px 0 30px;
		margin-bottom: 40px;
	}

	.video-contant h2 {
		font-size: 28px;
	}

	section.video-sec.fleet-bottom-sec .banner-title {
		font-size: 22px;
		margin-bottom: 22px;
	}

	.contact-block {
		padding: 26px 15px;
		border-width: 2px;
		margin-bottom: 12px !important;
		font-size: 14px;
	}

	.contact-info .contact-block h5 {
		font-size: 15px;
		margin-bottom: 2px;
	}

	.contact-block i {
		font-size: 38px;
		margin-bottom: 10px;
	}

	.contact-form-wrap .form-group .form-control {
		height: 42px;
		font-size: 12px;
	}

	.contact-form-wrap .form-group {
		margin-bottom: 12px;
	}

	.contact-form-wrap .form-group-2 textarea {
		height: 120px;
		font-size: 12px;
	}

	.btn {
		padding: 10px 24px;
		font-size: 14px;
	}

	.navbar.custom-navbar {
		padding: 10px 0;
	}

	.navbar-menu .navbar-toggler-icon .bar1,
	.navbar-menu .navbar-toggler-icon .bar2,
	.navbar-menu .navbar-toggler-icon .bar3 {
		width: 18px;
	}

	.navbar-toggler {
		top: 22px;
	}

	body {
		padding-top: 70px;
	}

	.footer {
		padding-top: 30px;
	}

	section.revolution-sec .revolution-content .btn_group {
		margin-top: 24px;
	}
}

@media screen and (max-width:1499px) {
	.cstm-home-banner .banner-title {
		font-size: 58px;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2 {
		font-size: 56px;
	}

	.video-contant h2 {
		font-size: 66px;
	}

	.cstm-what-we-do .section-heading h2 {
		margin-bottom: 20px
	}

	.cstm-what-we-do .section-heading p {
		font-size: 32px;
	}

	.cstm-how-works .how-works-data p {
		font-size: 24px;
	}

	.cstm-what-we-do .wht-we-do-data p {
		font-size: 22px;
	}

}

@media screen and (max-width:1399px) {
	.dashboard-productive{
		flex-wrap: wrap;
    	gap: 10px;

	}
	.dashboard-productive .emtrages, .dashboard-productive .productive, .dashboard-productive .vaijes {
		padding: 0 15px;
		width: 100%;
	}
	.how-works-inner.second-sec {
		margin-top: -80px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 30px;
	}

	.carrier-works-page .how-works-data {
		padding-left: 80px;
	}
}

@media screen and (max-width:1368px) {
	.footer-big-logo {
		min-width: 70%;
		max-width: 70%;
	}

	.footer-terms {
		width: 25%;
	}

	.footer-left-content p {
		font-size: 13px;
		line-height: 23px;
	}

	.footer-bottom {
		padding: 75px 0 0;
	}

	.footer-left-content {
		width: 22%;
		padding-right: 3%;
	}

	.product-item figure {
		min-height: 420px;
	}

	.right-footer-content {
		padding-left: 6%;
		max-width: 27%;
	}

	.how-works-inner.second-sec {
		margin-top: -75px;
	}

}

@media screen and (max-width:1299px) {
	.how-works-inner.second-sec {
		margin-top: -66px;
	}

	.carrier-works-page .how-works-data {
		padding-left: 60px;
	}

	.footer-contact-sec h2 {
		margin-right: 0;
	}

	.video-contant a i {
		font-size: 70px;
	}
}

@media screen and (max-width:1280px) {

	/* .banner {
    padding: 140px 0 0;
} */
	.navbar.custom-navbar {
		padding: 20px 35px;
	}

	.navbar-nav .nav-item .nav-link {
		font-size: 13px;
		padding: 0 20px;
	}

	.nav-item .nav-link img {
		max-width: 17px;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 48px;
		line-height: 70px;
	}

	.banner-desc {
		font-size: 20px;
		line-height: 34px;
	}

	/* .btn {
    font-size: 20px;
    min-height: 60px;
    line-height: 40px;
    min-width: 200px;
} */
	/* .what-we-do {
    padding-top: 150px;
    padding-bottom: 122px;
} */
	.what-we-do,
	.carrier-mockup-page .what-we-do {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.carrier-mockup-page .how-works {
		margin-bottom: 70px;
	}

	/* .section-head h2 {
    font-size: 40px;
    line-height: 56px;
} */
	.section-head h2 {
		font-size: 35px;
		line-height: 45px;
	}

	/* .section-head p {
    margin-top: 40px;
    font-size: 16px;
    line-height: 30px;
} */
	.section-head p {
		margin-top: 20px;
		font-size: 14px;
		line-height: 27px;
	}

	/* .what-we-do-content li {
    font-size: 20px;
    line-height: 30px;
    max-width: 100%;
    flex: 0 0 100%;
    margin: 20px 0;
} */
	.what-we-do-content li {
		font-size: 16px;
		line-height: 30px;
		max-width: 100%;
		flex: 0 0 100%;
		margin: 15px 0;
	}

	.how-work-content p.text-subtitle {
		font-size: 18px;
		line-height: 14px;
	}

	.how-work-item {
		padding: 50px 0;
	}

	.how-works {
		position: relative;
		padding: 50px 0;
	}

	/* .how-work-item {
    padding: 100px 0;
} */
	/* .how-work-content p.text-subtitle {
    font-size: 22px;
    line-height: 32px;
} */
	/* .how-work-content h2 {
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 20px;
} */
	.how-work-content h2 {
		font-size: 24px;
		line-height: 30px;
		margin-bottom: 12px;
	}

	/* .how-work-content p {
    font-size: 20px;
    line-height: 32px;
} */
	.how-work-content p {
		font-size: 15px;
		line-height: 24px;
		max-width: 370px;
	}

	/* footer */
	.footer-navigation-menus {
		width: 65%;
	}

	.footer-navigation-list ul li a,
	.nav-social-link li a {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 10px;
	}

	.footer-navigation-title {
		font-size: 17px;
		line-height: 27px;
		margin-bottom: 20px;
	}

	.cstm-contact-login-form {
		max-width: 50%;
	}

	.carrier-mockup-page .what-we-do-content-block p {
		font-size: 16px;
	}

	.what-we-do-content-block h4 {
		font-size: 20px;
	}

	.cstm-how-works .how-works-data p {
		font-size: 22px;
	}

	/* footer end */

}

@media screen and (max-width:1199px) {
	.how-works-inner.second-sec {
		margin-top: -65px;
		height: 440px;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 50px;
	}

	.cstm-home-banner .banner-title {
		font-size: 54px;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2 {
		font-size: 50px;
	}

	.video-contant h2 {
		font-size: 60px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 24px;
		line-height: 1.4;
	}

	.cstm-what-we-do .wht-we-do-data p,
	.cstm-how-works .how-works-data p {
		font-size: 20px;
		line-height: 1.4;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		padding: 0px 18px;
		font-size: 24px;
	}

	.tradicional-top-content h2 {
		font-size: 36px;
	}

	.carrier-works-page .how-works-data {
		padding-left: 45px;
	}

	.cstm-banner-content {
		padding-bottom: 30px;
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 42px;
	}

	section.revolution-sec {
		height: 500px;
	}

	.how-works-inner.second-sec .how-works-data {
		padding-left: 60px;
	}

	.carrier-works-page .how-works-inner.second-sec {
		height: 660px;
		padding: 100px 0;
		margin-top: -90px;
	}

	.carrier-works-page .how-works-inner.first-sec .how-works-data {
		margin-bottom: 100px;
	}

	.carrier-works-page .how-works-inner.third-sec {
		margin-top: -90px;
	}

	.cstm-contact-inner-form,
	.cstm-contact-login-form,
	.form-box {
		max-width: 70%;
	}
}

@media screen and (max-width:1023px) {
	.how-works-inner.second-sec {
		margin-top: -72px;
		height: 420px;
	}

	.how-works-inner.second-sec .how-works-data {
		margin-top: -40px;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 40px;
	}

	.cstm-payments .payment-left {
		border-radius: 30px;
	}
}

@media screen and (max-width:991px) {

	/* footer css start */
	.footer {
		padding-top: 55px;
	}

	.footer-left-content {
		width: 100%;
		padding-right: 0;
		border-right: 0;
	}

	.footer-navigation-menus {
		width: 100%;
		padding-top: 30px;
		padding-left: 0;
	}

	.footer-navigation-list ul li a,
	.nav-social-link li a {
		font-size: 13px;
		line-height: 21px;
	}

	.footer-copyright {
		padding-top: 20px;
		margin-top: 20px;
		border-top: 1px solid rgb(121 121 121 / 36%);
	}

	.footer-copyright p {
		text-align: center;
	}

	.footer-navigation-title {
		font-size: 16px;
		line-height: 26px;
	}

	/* footer css end */
	/* .banner {
    padding: 130px 0 0;
} */
	.navbar-nav .nav-item .nav-link {
		padding: 0 12px;
		margin: 0 10px;
	}

	.navbar-brand img {
		max-width: 70px;
	}

	.navbar.custom-navbar {
		padding: 15px 0;
	}

	.banner-content-outer {
		min-height: 550px;
	}

	/* .banner-title {
    font-size: 44px;
    line-height: 60px;
} */
	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 40px;
		line-height: 50px;
	}

	.banner-desc {
		font-size: 16px;
		line-height: 27px;
		max-width: 70%;
		margin: 0 auto 30px;
	}

	/* .banner-desc {
    font-size: 18px;
    line-height: 32px;
    max-width: 70%;
    margin: 0 auto 30px;
} */
	/* .what-we-do {
    padding-top: 100px;
    padding-bottom: 90px;
} */
	.what-we-do-outer {
		max-width: 90%;
		margin: 0 auto;
	}

	/* .what-we-do-content li {
    font-size: 18px;
    line-height: 28px;
    margin: 15px 0;
} */
	.what-we-do-content li {
		font-size: 16px;
		line-height: 28px;
		margin: 15px 0;
	}

	/*.section-head p {
    margin-top: 30px;
    font-size: 15px;
    line-height: 29px;
} */
	.section-head p {
		margin-top: 14px;
		font-size: 14px;
		line-height: 24px;
	}

	.how-work-content p,
	.carrier-mockup-page .how-work-content p {
		font-size: 14px;
		line-height: 24px;
	}

	/* .section-head h2 {
    font-size: 37px;
    line-height: 53px;
} */
	.section-head h2 {
		font-size: 30px;
		line-height: 38px;
	}

	/* .how-work-item {
    padding: 80px 0;
} */
	.how-work-item {
		padding: 40px 0;
	}

	/* .how-work-content h2 {
    font-size: 25px;
    line-height: 38px;
    margin-bottom: 20px;
} */

	.how-work-content h2 {
		font-size: 22px;
		line-height: 24px;
		margin-bottom: 8px;
		font-family: "mon-semi";
	}

	/* .how-work-content p {
    font-size: 17px;
    line-height: 27px;
} */
	/* .how-work-content p.text-subtitle {
    font-size: 19px;
    line-height: 25px;
    margin: 0 0 10px;
} */
	.how-work-content p.text-subtitle {
		font-size: 16px;
		line-height: 25px;
		margin: 0 0 5px;
	}

	.how-work-content p.text-subtitle {
		font-size: 16px;
		line-height: 25px;
		margin: 0 0 5px;
	}

	.contact-form-wrap form#register_form {
		padding: 40px 40px;
		max-width: 85%;
	}

	section.contact-form-wrap.section {
		padding: 50px 0;
	}

	.cstm-contact-login-form {
		max-width: 80%;
	}

	.what-we-do-content-block h4 {
		font-size: 18px;
	}

	.carrier-mockup-page .how-works {
		margin-bottom: 40px;
	}

	.how-works-inner.second-sec {
		margin-top: -48px;
		margin-bottom: 70px;
		height: 400px;
		padding-top: 50px;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 20px;
	}

	.cstm-how-works .works-phone-icon img {
		max-width: 70px;
	}

	.cstm-how-works .works-phone-icon {
		margin-bottom: 16px;
	}

	.cstm-app-mobile-home .first-sec .how-works-data {
		margin-bottom: 210px;
	}

	.cstm-home-banner .banner-title {
		font-size: 48px;
		margin-bottom: 16px;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2 {
		font-size: 42px;
	}

	.video-contant h2 {
		font-size: 52px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 22px;
	}

	.cstm-what-we-do .section-heading h2 {
		margin-bottom: 16px;
	}

	.cstm-what-we-do .wht-we-do-data p,
	.cstm-how-works .how-works-data p {
		font-size: 18px;
	}

	.wht-we-do-img img {
		width: 80px;
	}

	.cstm-what-we-do .wht-we-do-data {
		padding: 0 8px;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		padding: 0px 16px;
		font-size: 22px;
	}

	section.tradicional-sec {
		padding: 60px 0;
	}

	.tradicional-top-content h2 {
		font-size: 34px;
	}

	.tradicional-inner {
		max-width: 85%;
	}

	.tradicional-list-check {
		width: 80px;
	}

	.carrier-works-page .how-works-data {
		padding-left: 20px;
	}

	.cstm-payments .payment-left {
		border-radius: 20px;
	}

	.contact-block {
		padding: 40px 15px;
	}

	.cstm-contact-inner-form,
	.cstm-contact-login-form,
	.form-box {
		padding: 40px 30px;
		max-width: 80%;
	}

	.tradicional-list-content span {
		width: 46px;
		height: 46px;
	}

	.tradicional-list-content .tradicional-list-desc {
		width: calc(100% - 46px);
	}

	section.revolution-sec .revolution-content h2 {
		font-size: 40px;
	}

	section.revolution-sec {
		height: 440px;
	}

	.carrier-works-page .how-works-inner.second-sec {
		height: 520px;
		padding: 80px 0;
		margin-top: -140px;
	}

	.carrier-works-page .how-works-inner.third-sec {
		margin-top: -140px;
	}

	section.cstm-how-works.carrier-works-page .how-works-inner.second-sec .how-works-data {
		padding-left: 15px;
		margin-top: 0;
	}

	.how-works-inner.third-sec {
		margin-top: 50px;
	}

	.cstm-banner-content {
		text-align: center;
	}

	.video-contant a i {
		font-size: 60px;
		margin: 0;
	}

	section.section.contact-info {
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 40px;
	}
}

@media screen and (max-width:767px) {

	/* .banner {
    padding: 100px 0 0;
} */
	.navbar-brand img {
		max-width: 70px;
	}

	.body-fixed {
		overflow: hidden;
	}

	.navbar-menu {
		position: fixed;
		background-color: #fff;
		left: 0;
		top: 0;
		height: 100%;
		width: 390px;
		padding: 20px 15px;
		bottom: 0;
		transform: translateX(-100%);
		z-index: 9999;
		transition: all 500ms ease;
		border-right: 1px solid #eee;
	}

	.navbar-menu button.navbar-toggler {
		right: 4px;
		top: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		background: transparent;
	}

	.navbar-collapse.navbar-menu.collapse.show {
		transform: translateX(0);
	}

	.navbar-right-mobile {
		display: flex;
		flex-direction: row;
		position: absolute;
		right: 40px;
		top: 12px;
		align-items: center;
	}

	.navbar-nav.navbar-right {
		display: none;
	}

	.navbar-left .nav-item {
		margin-bottom: 6px;
	}

	.navbar-menu .navbar-brand.mobile-logo {
		margin-bottom: 30px !important;
	}

	.navbar-left .nav-item .nav-link {
		font-size: 18px;
		line-height: normal;
		border-bottom: 0;
		padding: 12px 18px;
		margin: 0;
	}

	.banner-content-outer {
		min-height: 500px;
	}

	header .collapse:not(.show) {
		display: block;
	}

	ul.what-we-do-content {
		padding-left: 10px;
		margin-top: 20px;
	}

	.how-work-img {
		margin: 20px 0;
	}

	/* .how-work-content h2 {
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 10px;
} */
	.how-work-content h2 {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 6px;
		max-width: 80%;
		margin: 6px auto 6px;
	}

	/* .how-work-content p {
    font-size: 16px;
    line-height: 27px;
} */
	.how-work-content p {
		font-size: 14px;
		line-height: 21px;
		max-width: 70%;
		margin: 0 auto;
	}

	br {
		display: none;
	}

	.how-work-content {
		text-align: center;
	}

	/* .how-work-item {
    padding: 50px 0;
} */
	.how-work-item {
		padding: 20px 0;
	}

	/* footer css start */
	.footer-bottom-section {
		max-width: 90%;
		margin: 0 auto;
	}

	.footer {
		padding-top: 40px;
	}

	.left-footer-content,
	.right-footer-content {
		max-width: 100%;
		width: 100%;
		padding-left: 0;
		border: 0;
		margin: 0 0 20px;
		border-bottom: 1px solid #2f2e2e;
		padding-bottom: 20px;
	}

	.footer-navigation-title {
		margin-bottom: 0;
	}

	.footer .submenu {
		margin-top: 20px;
	}

	.contact-form-wrap form#register_form {
		max-width: 95%;
	}

	.contact-form-wrap .form-group {
		margin-bottom: 20px;
	}

	.navbar-toggler {
		top: 25px;
		right: 0;
	}

	.navbar-brand img {
		max-width: 50px;
	}

	body {
		padding-top: 80px;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 35px;
		line-height: 46px;
	}

	.what-we-do,
	.carrier-mockup-page .what-we-do {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.section-head h2 {
		font-size: 25px;
		line-height: 25px;
	}

	.section-head p {
		margin-top: 12px;
	}

	.what-we-do-content li {
		font-size: 15px;
	}

	.how-work-content p.text-subtitle {
		font-size: 15px;
		line-height: 25px;
		margin: 0 auto;
	}

	.footer-logo-section img {
		max-width: 70px;
	}

	section.section.contact-info {
		padding-top: 40px;
		margin-bottom: 20px;
	}

	.contact-info .contact-block h5 {
		font-size: 14px;
		margin-bottom: 3px;
	}

	.cstm-contact-inner-form {
		max-width: 100%;
	}

	.how-works-inner.first-sec {
		margin-bottom: 26px;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		height: auto;
		margin-top: -178px;
		margin-bottom: 30px;
		padding: 170px 0 20px;
	}

	.how-works-inner.second-sec::after {
		top: 0;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 0;
		margin: 0;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec .how-works-data {
		margin-top: 0;
		padding: 0;
	}

	.video-contant h2 {
		font-size: 46px;
		line-height: 1.15;
	}

	.footer-contact-sec h2 {
		margin-right: 0;
		margin-bottom: 20px;
	}

	.video-contant a {
		margin-top: 20px;
	}

	section.video-sec {
		height: 380px;
	}

	.footer-copyright p {
		margin: 0;
	}

	section.tradicional-sec {
		padding: 40px 0;
	}

	.tradicional-inner {
		max-width: 90%;
	}

	.tradicional-top-content h2 {
		font-size: 30px;
		width: auto;
		margin: 0;
	}

	.tradicional-top-content .tradicional-logo {
		width: 100%;
		max-width: 60px;
	}

	.tradicional-list-content span {
		width: 42px;
		height: 42px;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		padding: 0px 8px;
		font-size: 18px;
		margin: 0;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2,
	section.revolution-sec .revolution-content h2 {
		font-size: 34px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 18px;
	}


	section.revolution-sec {
		min-height: 360px;
		height: auto;
	}

	.lositic-sec.cstm-what-we-do .wht-we-do-data p {
		font-size: 16px;
	}

	.btn_group .btn {
		margin: 0 8px;
		min-width: 170px;
	}

	section.cstm-how-works.carrier-works-page .how-works-inner.second-sec {
		height: auto;
		padding: 60px 0 30px;
		margin-bottom: 40px;
	}

	section.cstm-how-works.carrier-works-page .how-works-inner.second-sec .how-works-data {
		margin-top: 24px;
	}

	.carrier-works-page .how-works-inner.third-sec .how-works-data-img {
		margin-top: 16px;
	}

	.carrier-works-page .how-works-inner.first-sec .how-works-data {
		margin-bottom: 30px;
		padding-left: 0;
	}

	section.cstm-how-works.carrier-works-page .how-works-inner.second-sec {
		padding: 120px 0 40px;
		margin-bottom: 50px;
	}

	section.cstm-how-works.carrier-works-page .how-works-inner.third-sec {
		margin-top: 0;
	}

	section.cstm-how-works.carrier-works-page .how-works-data p {
		max-width: 500px;
	}

	section.section.contact-info {
		padding-left: 0;
		padding-right: 0;
	}

	.video-contant a i {
		font-size: 56px;
	}

	.section.contact-form-wrap .btn {
		padding: 8px 22px;
		font-size: 14px;
		margin-bottom: 4px !important;
	}

	section.cstm-how-works.cstm-app-mobile-home .how-works-data {
		padding-left: 20px;
		margin-top: 0;
	}

	.footer-list ul li:last-child,
	.footer-contact-sec ul li:last-child a {
		margin-bottom: 0;
	}

}


@media screen and (max-width:600px) {
	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -172px;
		padding: 170px 0 30px;
	}

	.navbar-toggler .navbar-toggler-icon .bar1,
	.navbar-toggler .navbar-toggler-icon .bar2,
	.navbar-toggler .navbar-toggler-icon .bar3 {
		width: 18px;
	}

	.navbar-toggler .navbar-toggler-icon .bar2 {
		width: 25px;
	}
}

@media screen and (max-width:575px) {

	/* .footer-navigation-list {
    min-width: 100%;
} */
	.footer-navigation-list {
		min-width: 50%;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 35px;
		line-height: 50px;
	}

	.banner-desc {
		font-size: 16px;
		line-height: 30px;
		max-width: 90%;
	}

	.btn_group .btn {
		margin: 0 7px 10px;
	}

	/* .btn {
    font-size: 17px;
    min-height: 50px;
    line-height: 30px;
    min-width: 150px;
} */
	/* .what-we-do {
    padding-top: 80px;
    padding-bottom: 60px;
} */
	/* .section-head h2 {
    font-size: 30px;
    line-height: 40px;
} */
	.section-head h2 {
		font-size: 22px;
		line-height: 30px;
	}

	.section-head p {
		margin-top: 6px;
		font-size: 14px;
		line-height: 25px;
	}

	/* .section-head p {
    margin-top: 20px;
    font-size: 15px;
    line-height: 30px;
} */
	/* .what-we-do-content li {
    font-size: 17px;
    line-height: 27px;
} */
	.what-we-do-content li {
		font-size: 15px;
		line-height: 27px;
		margin: 12px 0;
	}

	.how-work-content h2 {
		font-size: 18px;
		line-height: 32px;
	}

	.how-work-content p {
		font-size: 15px;
		line-height: 26px;
	}

	.what-we-do-outer {
		max-width: 100%;
		margin: 0 auto;
	}

	.navbar.custom-navbar {
		padding: 15px 0;
	}

	.navbar-toggler {
		right: 0;
	}

	.how-work-item {
		padding: 30px 0;
	}

	.footer-navigation-list .submenu {
		margin-bottom: 15px;
	}

	.navbar-menu {
		width: 100%;
	}

	.contact-form-wrap form#register_form {
		padding: 25px 20px;
		max-width: 95%;
	}

	section.contact-form-wrap.section {
		padding: 30px 0;
	}

	.what-we-do,
	.carrier-mockup-page .what-we-do {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.how-works {
		padding: 30px 0;
	}

	.how-work-item {
		padding: 10px 0;
	}

	.how-work-content h2 {
		line-height: 26px;
	}

	.how-work-content p {
		max-width: 100%;
		margin: 0 auto;
	}

	.cstm-contact-inner-form {
		padding: 20px 20px;
	}

	.cstm-contact-inner-form .section-title h2 {
		margin-bottom: 10px !important;
		font-size: 20px;
	}

	.cstm-contact-login-form {
		max-width: 100%;
	}

	.cstm-home-banner .banner-title {
		font-size: 30px;
		margin-bottom: 12px;
	}

	.cstm-banner-content {
		padding-bottom: 12px;
	}

	section.cstm-what-we-do {
		margin: 10px 15px;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2,
	section.revolution-sec .revolution-content h2 {
		font-size: 28px;
	}

	.cstm-what-we-do .section-heading h2 {
		margin-bottom: 12px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 16px;
		line-height: 1.4;
	}

	.cstm-what-we-do .section-heading,
	.cstm-how-works .section-heading {
		margin-bottom: 30px;
	}

	.wht-we-do-img {
		margin-bottom: 16px;
	}

	.wht-we-do-img img {
		width: 60px;
	}

	.cstm-what-we-do .wht-we-do-data h4 {
		font-size: 18px;
	}

	.cstm-what-we-do .wht-we-do-data p,
	.cstm-how-works .how-works-data p {
		font-size: 15px;
	}

	.cstm-how-works .works-phone-icon img {
		max-width: 60px;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -119px;
		margin-bottom: 0;
		padding: 120px 0 30px;
	}

	.how-works-inner.third-sec {
		margin-top: 40px;
	}

	.video-contant h2 {
		font-size: 32px;
	}

	section.video-sec {
		height: 320px;
	}

	.banner-content-outer {
		min-height: 400px;
	}

	.tradicional-inner {
		max-width: 95%;
	}

	.tradicional-list-check {
		width: 40px;
	}

	.tradicional-list-content span {
		width: 34px;
		height: 34px;
	}

	.tradicional-list-content .tradicional-list-desc {
		width: calc(100% - 34px);
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		padding: 0px 6px;
		font-size: 16px;
		margin: 0;
	}

	.tradicional-list-content {
		margin-bottom: 24px;
		justify-content: space-between;
	}

	.tradicional-top-content h2 {
		font-size: 24px;
	}

	.btn_group .btn {
		margin: 0 5px 8px;
		min-width: 130px;
		padding: 10px 18px;
	}

	section.revolution-sec {
		height: auto;
		min-height: 300px;
	}

	.contact-block {
		padding: 30px 15px;
		border-width: 3px;
		margin-bottom: 16px !important;
		font-size: 15px;
	}

	.contact-info .contact-block h5 {
		font-size: 16px;
		margin-bottom: 3px;
	}

	.contact-block i {
		font-size: 46px;
		margin-bottom: 12px;
	}

	.contact-form-wrap .form-group .form-control {
		height: 46px;
		font-size: 12px;
	}

	.contact-form-wrap .form-group {
		margin-bottom: 16px;
	}

	.footer-copyright {
		padding-top: 20px;
		margin-top: 20px;
	}

	.footer-list {
		padding-bottom: 16px;
		margin-bottom: 16px;
		text-align: center;
	}

	.footer-contact-sec {
		align-items: center;
		text-align: center;
		margin-top: 16px;
	}

	.footer-contact-sec ul li a {
		justify-content: center;
	}

	.btn {
		padding: 10px 30px;
		font-size: 15px;
	}

	.contact-block i {
		font-size: 40px;
	}

	section.cstm-what-we-do.lositic-sec {
		padding: 30px 0px 40px;
	}

	.section.contact-form-wrap h2 {
		font-size: 26px;
	}

	.cstm-contact-inner-form,
	.cstm-contact-login-form,
	.form-box {
		padding: 32px 24px;
		max-width: 100%;
	}

	.navbar-left .nav-item .nav-link {
		font-size: 16px;
		padding: 10px 16px;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 28px;
		line-height: 34px;
	}
}

@media screen and (max-width:480px) {
	.footer-navigation-list {
		min-width: 100%;
		border-bottom: 1px solid rgb(121 121 121 / 36%);
		margin-bottom: 20px;
	}

	.footer-navigation-list:last-child {
		margin-bottom: 0;
		border: 0;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -130px;
	}

	.footer-contact-sec ul li span {
		width: 20px;
		height: 20px;
	}

	.footer-contact-sec ul li span i {
		font-size: 12px;
	}

	.payment-icon img {
		max-width: 80px;
	}

	.cstm-payments .payment-content p {
		font-size: 15px;
		line-height: 1.5;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -133px;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 16px;
	}

	.footer-list ul li a,
	.footer-contact-sec h2 {
		font-size: 16px;
	}

	.video-contant a {
		margin-top: 16px;
	}

	.video-contant a i {
		font-size: 48px;
	}

	.tradicional-top-content h2 {
		font-size: 20px;
	}

	.tradicional-list-content .tradicional-list-desc h5 {
		font-size: 14px;
	}

	.tradicional-list-check {
		width: 26px;
	}

	.tradicional-list-content span {
		width: 26px;
		height: 26px;
	}

	.banner-content-outer {
		min-height: 360px;
	}
}

@media screen and (max-width:430px) {
	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -133px;
	}


}

@media screen and (max-width:415px) {
	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -129px;
	}
}

@media screen and (max-width:380px) {

	.footer-terms {
		width: 25%;
	}

	.footer-left-content p {
		font-size: 13px;
		line-height: 23px;
	}

	.footer-bottom {
		padding: 75px 0 0;
	}

	.footer-left-content {
		width: 22%;
		padding-right: 3%;
	}

	.product-item figure {
		min-height: 420px;
	}

	.right-footer-content {
		padding-left: 6%;
		max-width: 27%;
	}

	.banner-desc {
		font-size: 15px;
		line-height: 24px;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -118px;
	}

	.contact-block i {
		font-size: 34px;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 360px) {
	.how-works-inner.second-sec {
		padding: 112px 0 0;
		margin-top: -98px;
	}

	.lositic-sec.cstm-what-we-do .wht-we-do-data p {
		font-size: 12px;
	}

	.cstm-how-works.cstm-app-mobile-home .how-works-inner.second-sec {
		margin-top: -103px;
		padding: 80px 0 10px;
	}

	.video-contant h2 {
		font-size: 28px;
	}

	.cstm-home-banner .banner-title {
		font-size: 22px;
		margin-bottom: 10px;
	}

	.cstm-what-we-do .section-heading h2,
	.cstm-how-works .section-heading h2,
	section.revolution-sec .revolution-content h2,
	.section.contact-form-wrap h2 {
		font-size: 22px;
	}

	.cstm-what-we-do .section-heading p {
		font-size: 15px;
		line-height: 1.4;
	}

	.cstm-what-we-do .wht-we-do-data p,
	.cstm-how-works .how-works-data p {
		font-size: 14px;
	}

	.banner-desc {
		font-size: 14px;
		line-height: 21px;
	}

	.banner-content-outer {
		min-height: 340px;
	}

	.banner-title,
	.banner-content-outer.carrier-mockup h1.banner-title {
		font-size: 22px;
		line-height: 30px;
	}

	.contact-block {
		padding: 20px 15px;
		border-width: 2px;
		margin-bottom: 10px !important;
		font-size: 14px;
	}

	.cstm-contact-inner-form,
	.cstm-contact-login-form,
	.form-box {
		padding: 22px 12px;
		max-width: 100%;
	}
}

@media screen and (max-width: 320px) {
	.how-works-inner.second-sec {
		padding: 112px 0 0;
		margin-top: -88px;
	}
}